body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #FFFFFF url(../images/chae-body-bg.jpg) repeat-x left bottom;
}
#outerwrap {
	margin: 0px auto 20px;
	padding: 0px;
	width: 1020px;
	background: #FFFFFF;
	border-right: none;
	border-left: none;
	border-top-style: none;
	border-bottom-style: none;
}
#innerwrap {
	margin: 0px auto;
	padding: 0px;
	width: 1018px;
	border-right: 1px solid #000066;
	border-left: 1px solid #000066;
	border-top-style: none;
	border-bottom-style: none;
}


#banner {
	margin: 0px;
	padding: 0px;
	height: 190px;
	background: #000099 url(../images/CHAE-banner.jpg) no-repeat left top;
	border-bottom: 1px solid #FFFF00;
	border-right-style: none;
	border-left-style: none;
	position: relative;
	border-top: 1px solid #999999;
}

div {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
#content p {
	font-size: 1.4em;
	margin: 0px;
	padding: 1em 2em 1em 1em;
	line-height: 1.6em;
}
#banner h1 {
	font-size: 36px;
	margin: 0px;
	padding: 1em 1em 10px;
	color: #F0EB19;
	position: absolute;
	left: 10px;
	bottom: 0px;
	text-align: left;
	font-weight: bold;
}

#outerwrap #banner h1 #smallh1 {
	font-size: 0.8em;
	font-weight: bold;
}

#banner h2 {
	font: bold 40px Verdana, Arial, Helvetica, sans-serif;
	position: absolute;
	top: 0px;
	right: 0px;
}
#content h2 {
	font-size: 1.8em;
	font-weight: bold;
	margin: 0px;
	padding: 1em 1em 0em 0.5em;
}

#content h3 {
	font-size: 2em;
	margin: 0px;
	padding: 1em 2em 0.8em 0.8em;
	font-weight: bold;
	color: #000099;
}


#content h1 {
	font-size: 2.5em;
	margin: 0px;
	padding: 1em 0.5em 0.5em 0.4em;
	color: #000066;
}
#footer li a:hover {
	text-decoration: none;
}
#footer li {
	display: inline;
	margin: 0px;
	padding: 0px;
}
#footer li a:link, #footer li a:visited {
	font-size: 1em;
	margin: 0px;
	padding: 0.2em;
	color: #FFFFFF;
}


#content li {
	font-size: 1.3em;
	margin: 0px;
	padding: 0.5em;
}
#content ul {
	margin: 0px 0px 20px 60px;
	padding: 0px;
}

#nav h4 {
	font-size: 1.5em;
	color: #000066;
	text-align: right;
	margin: 0px;
	padding: 0.5em;
	position: relative;
	left: 0px;
	top: 50px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}

#footer {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 80px;
	border-top: 1px solid #000066;
	border-right-style: none;
	border-left-style: none;
	background: url(../images/nav-bg.jpg) repeat-x left bottom;
	border-bottom: 1px solid #CCCCCC;
}

#bannerimgs {
	background: #666666 url(../images/CoffsHarbourAutoElectrical-icons.jpg) no-repeat left top;
	margin: 0px;
	padding: 0px;
	height: 70px;
	border: 1px solid #000066;
}

#content {
	margin: 0px 0px 0px 210px;
	padding: 0px;
	text-align: left;
	position: relative;
	min-height: 600px;
}
#information {
	text-align: left;
	margin: 0px 0px 0px 210px;
	padding: 0px;
}
#information p {
	font-size: 1.2em;
	margin: 0px;
	padding: 1em;
}
#nav {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
	background: #262c5e url(../images/nav-bg.jpg) no-repeat left bottom;
}
#nav ul {
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 0px;
	top: 30px;
	border-top: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom: none;
}
#nav li {
	font-size: 1.2em;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#nav li a:link, #nav li a:visited {
	text-decoration: none;
	text-align: right;
	display: block;
	margin: 0px;
	padding: 0.5em;
	font-size: 1.2em;
	font-weight: bold;
	color: #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
#nav li a:hover {
	color: #f3ed1d;
	background: #1109b7;
}
.space50 {
	margin: 0px;
	padding: 0px;
	height: 50px;
}
.space20 {
	margin: 0px;
	padding: 0px;
	height: 20px;
}
#content li a:hover {
	text-decoration: none;
}
#footerlinks {
	text-align: center;
	background: #000066;
}
#footerlinks img {
	margin: 0px;
	padding: 1em;
	border-style: none;
}
#content a:hover {
	text-decoration: none;
}
img {
	margin: 0px;
	padding: 0px;
	border-style: none;
}
#rightcol {
	margin: 0px 0px 0px 12px;
	padding: 0px;
	float: right;
	width: 216px;
}
#outerwrap #content #employment {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: -120px;
	color: #FFFF00;
	text-align: right;
	right: 10px;
}
#outerwrap #content #employment a {
	color: #FFFF00;
}
#outerwrap #content #employment a:hover {
	text-decoration: none;
}
#outerwrap #content #employment h2 {
	font-size: 1.4em;
	color: #FFFF00;
}

#fbshare {
	text-align: right;	
	
	}